
/*
a {
    color:#0494b1
}
a:hover {
    color:#0494b1;
    text-decoration:
}
a:focus,a:active{
    color:#0494b1
}*/

/*body {
    background: url('/assets/img/bg-striped.png');
}

#main .container, #slider {
    background-color: #fff;
}

#main .container {
    padding-top: 30px;
    border: 1px solid #ccc;
}

#main-page .container {
    background-color: #fff;
    border: 1px solid #ccc;
}
*/


html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 125px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */

}

.owl-prev i, .owl-next i {
    font-size: 42px;
    font-weight: bolder;
}
